_LICENSE=BSD GPLv3
_LICENSE_COMB=multi
_LICENSE_NAME=Multiple (all of): BSD GPLv3
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_BSD=BSD license
_LICENSE_PERMS_BSD=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_BSD=FSF OSI COPYFREE
_LICENSE_DISTFILES_BSD=seqan-1.3.1.zip
_LICENSE_NAME_GPLv3=GNU General Public License version 3
_LICENSE_PERMS_GPLv3=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_GPLv3=FSF GPL OSI
_LICENSE_DISTFILES_GPLv3=seqan-1.3.1.zip
